body, td, th
{
	color:#000000;
	font-family:verdana;
	font-size:12px;
}

body
{
	margin:10px 0 0 0;
	text-align:center;
	background:#ffffff;
}

a, a:visited, a:active
{
	color:#DA0303;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

form
{
	margin:0px;
	padding:0px;
}

textarea
{
	overflow:auto;
}

.leftCol
{
	border-left:1px solid #666666;
	background:#222222;
}

.leftCol .padding
{
	padding:20px;
}

.leftCol h1, .leftCol h1 a, .leftCol h1 a:visited
{
	padding:0px;
	margin:0px 0px 10px 0px;
	font-size:16px;
	color:#FF9C00;
}

.leftCol h2
{
	padding:0px;
	margin:0px 0px 10px 0px;
	font-size:14px;
	color:#FF9C00;
}


.rightCol
{
	width:180px;
	vertical-align:top;
	border-left:1px solid #464646;
	border-right:1px solid #666666;
	height:100%;
}


.rightCol .inner
{
	vertical-align:top;
	background:#333333;
	height:100%;
}

.rightCol .padding
{
	padding:10px;
}

.rightCol h1, .rightCol h2
{
	padding:0;
	margin:0px 0px 10px 0px;
	color:#FF9C00;
}

.rightCol h1
{
	font-size:16px;
}

.rightCol h2
{
	font-size:14px;
}


.inputLabel
{
	font-weight:bold;
	font-size:11px;
	font-family:verdana;
}

.formTextInput, .formTextareaInput
{
	border:none;
	border:1px solid #cccccc;
	background:#333333;
	padding:2px;
	margin:0px;
	color:#cccccc;
	font-size:11px;
	font-family:verdana;
}

.formTextInput
{
	height:19px;
}


.errMsgForm
{
	font-weight:bold;
	font-size:14px;
	padding-bottom:15px;
}

.errDescForm
{
	color:#FF0000;
	font-weight:bold;
	padding-bottom:15px;
}

.footer
{
	height:22px;
}

.footer .padding
{
	padding:5px;
}


.frmButtonSubmit
{

	margin-top:3px;
}

.errorMsg
{
	font-size:13px;
	color:#ff0000;
	border:1px solid #ff0000;
	background:#550000;
	padding:10px;
	margin-bottom:10px;
	letter-spacing:1px;
	font-weight:bold;
}

.msg
{
	font-size:13px;
	color:#00ff00;
	border:1px solid #00ff00;
	background:#005500;
	padding:10px;
	margin-bottom:10px;
	letter-spacing:1px;
	font-weight:bold;
}

/******************************************************************************************************************
*******************************************************************************************************************

	MENU CSS

*******************************************************************************************************************
******************************************************************************************************************/
.header .menuStrip
{
	height:24px;
	text-align:right;
	background:#666666 url(/images/menu_bg.gif) repeat-x top left;
}

.header .menuNavContainer
{
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

.header .menuNav, .header .menuNavOn
{
	font-family:verdana;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:1px;
}

.header .menuNav, .header .menuNav a, .header .menuNav a:visited
{
	color:#cccccc;
	background:#666666 url(/images/menu_bg.gif) repeat-x top left;
	text-decoration:none;
}

.header .menuNav a:hover, .header .menuNavOn, .header .menuNavOn a, .header .menuNavOn a:visited
{
	color:#FF9C00;
	background:transparent url(/images/menu_bg_on.gif) repeat-x top left;
	text-decoration:none;
}

.header .menuNav a, .header .menuNav a:hover, .header .menuNavOn a, .header .menuNavOn a:hover
{
	text-decoration:none;
}

.header .menuNav a, .header .menuNav a:visited, .header .menuNavOn a, .header .menuNavOn a:visited
{
	display:block;
	height:100%;
	padding:5px 25px 5px 25px;
}

.header .menuNavDivider
{
	height:100%;
	width:1px;
	font-size:1px;
	background:#666666;
}

.header .menuNavOnParent
{
	border-bottom:1px solid #222222;
}

/* footer nav css*/
.footer .menuStrip
{
	text-align:center;
	background:#333333;
	height:21px;
	border-top:1px solid #666666;
}

.footer .menuNavContainer
{
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

.footer .menuNav, .footer .menuNavOn
{
	font-family:verdana;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	text-align:center;
	text-transform:lowercase;
}

.footer .menuNav, .footer .menuNav a, .footer .menuNav a:visited
{
	color:#cccccc;
	text-decoration:none;
}

.footer .menuNav a, .footer .menuNavOn a, .footer .menuNav a:visited, .footer .menuNavOn a:visited
{
	text-decoration:none;
}

.footer .menuNav a:hover, .footer .menuNavOn a:hover
{
	text-decoration:underline;
}

.footer .menuNav a, .footer .menuNav a:visited, .footer .menuNavOn a, .footer .menuNavOn a:visited
{
	display:block;
	height:100%;
	padding:4px 25px 0px 25px;
}

.footer .menuNavDivider
{
	height:60%;
	width:1px;
	font-size:1px;
	background:#222222;
	margin-top:4px;

}


/* end footer nav css*/

.subMenuContainer
{
	position:absolute;
	width:120px;
	display:none;
	/*visibility:hidden;*/
	background:#666666;
	border:1px solid #888888;
	text-transform:uppercase;
	text-align:right;
}

.subMenuItem, .subMenuItemOn
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#222222;
	font-weight:normal;
}

.subMenuItem a, .subMenuItem a:visited, .subMenuItemOn a, .subMenuItemOn a:visited
{
	color:#222222;
}

.subMenuItem a:hover, .subMenuItemOn a:hover
{
	/*color:#B07401;*/
	color:#666666;
	background:#222222;
	text-decoration:none;
}

.subMenuItem a, .subMenuItem a:visited, .subMenuItemOn a, .subMenuItemOn a:visited
{
	display:block;
	height:100%;
	padding:4px 18px 4px 18px;
}
